title="My Game";
width=800;
height=600;
fullscreen=true;


-- йняршкэ ьна лнфмн ашкн педюйрхпнбюрэ чгепнб хг яйпхорнб
local path = GetSavePath().."_default.pfl"
local file = io.open (path, "w")
if file then io.close(file) end;

local file = io.open("data.dat","r")
local tmp = file:read("*a")
if file then io.close(file) end;

local path = GetSavePath().."data.dat"
local file = io.open (path, "w")
if file then
file:write(tmp)
io.close(file)
end;
-- йнмеж